
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>浅析机器视觉在安防行业的应用 / iVAN</title>

    <meta name="description" content="浅析机器视觉在安防行业的应用 在一些不适合于人工作业的危险工作环境或人工视觉难以满足要求的场合,常用机器视觉来替代人工视觉;同时在大批量工业生产过程中,用人工视觉检查产品质量效率低且精度不高,用机器视觉检测方法可以大大提高生产效率和生产的自动化程度.机器视觉易于实现信息集成,是实现计算机集成制造的基础技术. 机器视觉的概念及原理 机器视觉就是用机器代替人眼来做测量和判断.通过机器视觉产品(如工业相机等),将被摄取目标转换成数字图像信号,传送给专用的图像处理系统;图像系统会对这些信号进行各种运算来抽取目标的表面特征或行为特征,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">浅析机器视觉在安防行业的应用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在一些不适合于人工作业的危险工作环境或人工视觉难以满足要求的场合，常用机器视觉来替代人工视觉;同时在大批量工业生产过程中，用人工视觉检查产品质量效率低且精度不高，用机器视觉检测方法可以大大提高生产效率和生产的自动化程度。机器视觉易于实现信息集成，是实现计算机集成制造的基础技术。</p>
<p><strong>机器视觉的概念及原理</strong></p>
<p>机器视觉就是用机器代替人眼来做测量和判断。通过机器视觉产品(如工业相机等)，将被摄取目标转换成数字图像信号，传送给专用的图像处理系统;图像系统会对这些信号进行各种运算来抽取目标的表面特征或行为特征，进而根据判别的结果来控制现场的设备动作。</p>
<p>在一些不适合于人工作业的危险工作环境或人工视觉难以满足要求的场合，常用机器视觉来替代人工视觉;同时在大批量工业生产过程中，用人工视觉检查产品质量效率低且精度不高，用机器视觉检测方法可以大大提高生产效率和生产的自动化程度。机器视觉易于实现信息集成，是实现计算机集成制造的基础技术。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDMyOC8yMDE2MDMyODA0NTgxMzEyNy5qcGc=.jpg"></p>
<p>如上图，是一个完整的机器视觉系统，左边矩形框内，属于机器视觉的范畴。机器视觉的范畴包含相机、镜头、光源和相应的算法和软件。</p>
<p><strong>机器视觉技术在安防领域的应用</strong></p>
<p><strong>机器视觉在安防领域应用较为广泛。比如：</strong></p>
<p>智能交通：在交通行业，与其他识别技术相比，机器视觉具有成本低、稳定性强、准确性高、应用范围广等优点，目前已经在国内外高速公路和公路的交通监控系统中得到了广泛的应用,比如车牌识别、车身颜色识别、车型识别、违章识别、车流量统计、流量控制等。</p>
<p>双目/多目立体视觉：双目立体视觉技术是基于视差原理，并利用成像设备从不同的位置获取被测物体的两幅图像，通过计算图像对应点间的位置偏差，来获取物体三维几何信息的方法。双目立体技术核心目的是提高识别的准确率，由于立体视觉技术形成的视场中带有物体的三维几何信息，因此能够有效的设定检测规则，排除光线、影子等干扰因素，大幅度提高智能分析的准确度。采用双相机或者多相机，对视场内空间的自由运动的三维位置坐标及姿态进行高精度的测量，可以根据标定结果对运动目标进行高精度跟踪。由于双目/多目立体视觉能够辨识目标的三维坐标、姿态、相对距离、与背景环境的空间距离，因此能适应复杂的跟踪背景环境。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDMyOC8yMDE2MDMyODA0NTgxNTYxMS5qcGc=.jpg"></p>
<p>仪表读数获取和监测：目前仪表主要分为指针式仪表和数显式仪表。指针式仪表简单可靠,维护容易,价格低廉.不仅种类多,而且数量大,如压力表、百分表、千分表、汽车仪表、航空仪表等等.数显式仪表读数准确方便，测量速度快。在某些情况下，需要对这些仪表的读书进行监控。而这对于检定人员来说无疑是一项枯燥而令人厌倦的工作。受人的主观因素如人的观测角度、观测距离及疲劳强度等影响,误差可能会很大,可靠性不高,而且检定效率低,劳动强度大。机器视觉的数显仪表读数技术，是实现各种数显仪表互联、集成和监控，方便实现管控一体化技术。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDMyOC8yMDE2MDMyODA0NTgxNjEzMS5qcGc=.jpg"></p>
<p><strong>机器视觉的发展前景</strong></p>
<p>采用机器视觉可以完成人工很难实现的任务，特别是在需要高速、高精度要求的系统中。比如，电子制造业、汽车制造业、包装与印刷业、化工、能源、加工机械等行业都是机器视觉的用户或者潜在用户。一方面，从国际市场看，机器视觉目前最大的应用领域是半导体电子制造业。而中国目前已经成为全球最主要的生产制造基地，全球一半以上的手机是中国制造，很多半导体公司都在中国设有生产工厂，这些企业需要大量的机器视觉系统。另一方面，中国的工业生产正从依赖廉价劳动力转向更高程度的自动化生产，这也带来了对自动化设备的大量需求。另外，中国早期的工业设备自动化程度普遍较低，需要大量的更新换代，这些都构成了对包括机器视觉在内的自动化设备的庞大市场需求。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 23:38:30</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>浅析机器视觉在安防行业的应用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlYK3b.html" rel="bookmark">浅析机器视觉测试系统市场现状</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				早在20世纪80年代,美国国家标准局就曾预计未来90%的检测任务将由视觉测试系统来完成,机器视觉测试技术在国外得到了快速发展. 仅在80年代,美国就有100多家公司跻身于视觉测试系统的经营市场,可见视觉测试系统确实很有发展前途. 在近几届北京国际机床展览会上已经见到国外企业展出的应用视觉检测技术研制的先进仪器,如流动式光学三坐标测量机.高速高精度数字化扫描系统.非接触式光学三坐标测量机等.他们可以广泛应用于在线测量.逆向工程等主动.实时测量过程. 现代工业自动化生产中涉及到各种各样的检验.生产监			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8N3aPb.html" rel="bookmark">机器视觉在安防行业是如何应用的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				机器人在近两年的逐渐走红,机器视觉这一技术的创新与升级速度也随之加快.机器视觉在安防领域应用也是相当的广泛. 机器视觉的概念及原理 机器视觉就是用机器代替人眼来做测量和判断.通过机器视觉产品(如工业相机等),将被摄取目标转换成数字图像信号,传送给专用的图像处理系统;图像系统会对这些信号进行各种运算来抽取目标的表面特征或行为特征,进而根据判别的结果来控制现场的设备动作. 在一些不适合于人工作业的危险工作环境或人工视觉难以满足要求的场合,常用机器视觉来替代人工视觉;同时在大批量工业生产过程中,用人工			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40rQNz.html" rel="bookmark">浅析工业机器人的机器视觉应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				机器人应用正在扩展到越来越多的行业,包括3D打印.农业.装配.建筑.电子.物流和仓储.生产制造.医药.采矿以及运输等很多其它行业都能看到机器人的身影.在以智能制造为核心的工业4.0时代背景下,随着中国制造2025战略的深入,工业智能机器人产业市场呈现爆炸式增长势头,其中充当工业机器人&quot;火眼金睛&quot;角色的机器视觉功不可没! 机器视觉.jpg 作为工业机器人的核心技术,人工智能在过去的几年里一直处于持续的高速发展阶段,很多机器人也已经具备了相当高的智能化特点,如果想让机器人去很好的替代人类工			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Q1vDp.html" rel="bookmark">浅析云存储在安防行业如何应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在物联网.大数据.云计算以及智慧城市.人工智能的广泛影响下,安防行业迎来了新一轮机遇与挑战.科技在发展,要想站在技术前沿上抓住机遇,必然要对自身的技术有较深的造诣.自云计算出现以来,整个安防行业对云存储也有了新的认识,同时也有着不同程度上的依赖.那么,云存储在安防行业上有着怎么样的运用呢? 受到云计算的影响,数据中心对云计算的应用需求不断增长,从而延伸出云存储.EMC.IBM.NetApp.HP等存储厂商对云存储有着各自不同的理解和定义,尽管差异依然存在,但云存储确实为存储行业带来了新的革命.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRwPxqp.html" rel="bookmark">建特色智慧文明城市安防行业机遇与挑战并存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 新颁布的&lt;中共中央国务院关于进一步加强城市规划建设管理工作的若干意见&gt;二十七条中指出,加强城市管理和服务体系智能化建设,促进大数据.物联网.云计算等现代信息技术与城市管理服务融合,提升城市治理和服务水平.加强市政设施运行管理.交通管理.环境管理.应急管理等城市管理数字化平台建设和功能整合,建设综合性城市管理数据库.推进城市宽带信息基础设施建设,强化网络安全保障.积极发展民生服务智慧应用.到2020年,建成一批特色鲜明的智慧城市.通过智慧城市建设和其他一系列城市规划建设管理措施,不断提高城市运			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd69oxb.html" rel="bookmark">建特色智慧文明城市 安防行业机遇与挑战并存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着国家政策的进一步实施落地,中国智慧城市建设将更持续.更快速.更深入地推进,安防技术与IT技术越来越融合,智慧城市市场进一步打开! 新颁布的&lt;中共中央国务院关于进一步加强城市规划建设管理工作的若干意见&gt;二十七条中指出,加强城市管理和服务体系智能化建设,促进大数据.物联网.云计算等现代信息技术与城市管理服务融合,提升城市治理和服务水平.加强市政设施运行管理.交通管理.环境管理.应急管理等城市管理数字化平台建设和功能整合,建设综合性城市管理数据库.推进城市宽带信息基础设施建设,强化网络安全保障.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwNGZM.html" rel="bookmark">管中窥豹&excl;从电子市场看安防行业的变与不变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电子市场,一直都是专业安防产品的聚集地和流通地,比如颐高电子城.赛格电子市场,里面汇聚了各种类型.各种品牌的安防产品,而且许多受关注安防产品一定在店铺最显眼的位置.可以说,电子市场中安防产品的陈列和安防店面的兴衰能反应出当地安防市场和目前行业发展的现象. 机智如笔者,借助百城会的机会,在各个会议城市(厦门.南昌.上海.青岛.天津.沈阳.长春)的电子市场小逛了一番!管中窥豹,也是从中发现了各地安防市场的一些共性,一些变与不变的元素. 不变的是萧条,变得是产品和销售方式 笔者每到一个城市,听得最多的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkGNrp.html" rel="bookmark">安防行业是AI应用最具应用空间的蓝海&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2016年3月在人工智能领域,AlphaGo战胜李世石,十年之后我们再回头看,2016绝对是人工智能的拐点. 1997年,也有一个非常关键的类似事件,IBM的深蓝机器人战胜国际象棋冠军卡斯帕罗夫. 如果把&quot;深蓝战胜卡斯帕罗夫&quot;作为人工智能的起点,这20年中,我们大致历经了三大阶段:第一阶段,泛智能;第二阶段,专业智能;第三阶段,深度智能.在这个发展过程中,底层芯片的技术支持以及硬件平台的支持都发生了很大的变化,到今天已经发展到基于深度学习的加速.深度化和系统化来构建新一代的人工智能产品			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR1oYxb.html" rel="bookmark">安防行业深度智能正当时，整体解决方案是发展之道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				去年以来,尤其是AlphaGo与李世石的人机大战之后,&quot;人工智能&quot;的概念再次进入到人们的视野当中,并迅速掀起了一场全球范围内的热潮.对于人工智能未来的发展,看好的声音不绝于耳,人们对于人工智能的拥趸,似乎宣告着几经沉浮之后人工智能终于迎来了最好的时代. 去年下半年,乌镇智库联合网易科技.网易智能发布了&lt;乌镇指数:全球人工智能发展报告(2016)&gt;系列报告,报告对人工智能的一系列热点问题进行了全面剖析.在报告中,重点提到了人工智能几大重要的应用领域,他们分别是:安防.无人驾驶			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2jO7M.html" rel="bookmark" class="title">利用滤镜制作绚丽的彩色星球</a>
					<div>
						教程的星体制作非常经典.大部分效果都是用滤镜来完成.大致过程:先用选区及滤镜做出大致的星球主体,然后再渲染周围的星云及光束.最后再整体调色即可. 最终效果 1.创建一个新图片,大小为940*700,背 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RVqap.html" rel="bookmark" class="title">PowerPoint2007如何设置全屏播放影片</a>
					<div>
						  可以在播放影片时让影片填满整个屏幕,而不是将其作为演示文稿中的幻灯片的一部分进行播放.这称为全屏播放影片.根据原始影片文件的分辨率的不同, 在以全屏模式播放影片时,影片可能会出现变形.因此,最好总 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyBnBb.html" rel="bookmark" class="title">jquery实现全选、反选</a>
					<div>
						  1 &lt;script src=&quot;js/plugin/jquery-1.9.0.js&quot;&gt;&lt;/script&gt;         ? 1 2 3 4 5 6 7  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBlxyb.html" rel="bookmark" class="title">Photoshop给草地上人物调出晨曦般的柔褐色</a>
					<div>
						图片拍摄的比较柔美,不过缺少点阳光.调色的时候可以适当给图片增加暖色,并把高光部分渲染亮一点,做成类似阳光透射效果. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建曲线调整图层 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Y6Kb.html" rel="bookmark" class="title">百度杀毒安装路径在哪</a>
					<div>
						  默认的安装路径会在C盘下program files/Baidu/BaiduSd文件夹下 小编建议:现在的百度杀毒还是初期阶段,肯定会有一些流氓特性,建议大家在安装百度杀毒前,先安装另外一个软件管家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8ov0p.html" rel="bookmark" class="title">ie 8-ajax   ie8   不显示功能</a>
					<div>
						问题描述 ajax ie8 不显示功能 用ajax做了一个 搜索关联功能,在其他浏览器下能显示该功能 如下图,但是ie8 下没有反应 $(function () { // 搜索关联查询 $(&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXQ1qp.html" rel="bookmark" class="title">获取音视频文件AVMetadata数据</a>
					<div>
						获取音视频文件AVMetadata数据 问题来源: http://stackoverflow.com/questions/16318821/extracting-mp3-album-artwork-i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR6Xjz.html" rel="bookmark" class="title">oracle数据库误修改&sol;u01权限&sol;所有者的故障恢复</a>
					<div>
						有朋友找到我,说他对生产库做了误操作,导致数据库异常,请我帮忙处理,对/u01目录修改了用户和权限,导致数据库无法登录,但是业务还在继续 误操作命令 mkdir -p /u01/app/grid mk ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NRJqz.html" rel="bookmark" class="title">ORA-&ast;&ast;&comma;oracle 12c操作问题</a>
					<div>
						1:ORA-12560: TNS: protocol adapter error[用户登录]     解决:          a:监听器服务和数据库实例服务未启动:在windows的服务页面(开始- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq16db.html" rel="bookmark" class="title">windows应用程序中获取控制台输出信息</a>
					<div>
						问题描述 我在一个C#Windows应用程序中启动一个控制台程序,这个控制台程序输了很多信息我怎么才能在C#windows应用程序中获得这些信息 解决方案 解决方案二:是不是什么重定向??学习解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAyJRM.html" rel="bookmark" class="title">【python】list 的用法</a>
					<div>
						定义及初始化生成List对象 shopList = [] 或者 shopList = ['apple','mango','banana','carrot']   从List中取出对象,类似其他开发语言 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PanBp.html" rel="bookmark" class="title">hibernate 5&period;0&period;5 中必须加载的包有哪些。</a>
					<div>
						问题描述 hibernate 5.0.5 中必须加载的包有哪些. ,第一次提问,网上搜了好久,一直没找到答案,所以来问问,小白,高手轻喷. 刚开始学hibernate 从官网下载了文件,照着官网的教程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2ANGb.html" rel="bookmark" class="title">SQL语句执行效率及性能测试</a>
					<div>
						写程序的人,往往需要分析所写的SQL语句是否已经优化过了,服务器的响应时间有多快,这个时候就需要用到SQL的STATISTICS状态值来查看了. 通过设置STATISTICS我们可以查看执行SQL时的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7gXKz.html" rel="bookmark" class="title">http&colon;&sol;&sol;www&period;jeasyui&period;com&sol;documentation&sol;layout&period;php</a>
					<div>
						Layout Override defaults with $.fn.layout.defaults. The layout is the Container that has up to five  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YjP5M.html" rel="bookmark" class="title">php-&lbrack;PHP&rsqb; wamp环境下。使用PDO连接mysql，能执行查询的sql，不能调用存储过程</a>
					<div>
						问题描述 [PHP] wamp环境下.使用PDO连接mysql,能执行查询的sql,不能调用存储过程 $sql='CREATE PROCEDURE t7() select * from tb_arti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKElZz.html" rel="bookmark" class="title">中国网站站长们的血泪控诉</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 2009年对中国网站站长而言是动荡 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqyZvb.html" rel="bookmark" class="title">android-安卓开发关于v4包的导入问题</a>
					<div>
						问题描述 安卓开发关于v4包的导入问题 我在ADT里新创建了一个安卓项目,里面的Android Private Libraries和libs文件夹里就已经有android-suupport-v4.ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw7VEM.html" rel="bookmark" class="title">Ubuntu 14&period;04笔记本开机屏幕亮度调节</a>
					<div>
						1.问题引出:笔记本安装Ubuntu 14.04的屏幕亮度问题          安装完Ubuntu 14.04,每次开机后,系统都把屏幕的亮度调节为最高,亮得不行,虽然说是可以使用Fn键进行屏幕亮度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RaZqz.html" rel="bookmark" class="title">NET内存持续增长问题排查</a>
					<div>
						一.背景     在某个NET程序的测试过程中,发现该程序的内存持续增长,无法释放,直到程序关闭后才能释放.经排查,确定问题的根源是在调用WCF服务的实现代码中,下面通过简单代码来重现问题发生的过程. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVVB7z.html" rel="bookmark" class="title">ASP编程中树型结构的提交</a>
					<div>
						演示:http://asp2004.net/temp/treemenu/favorite.asp&lt;%@LANGUAGE=&quot;VBSCRIPT&quot; CODEPAGE=&quot;9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GVGYp.html" rel="bookmark" class="title">jquery组件WebUploader文件上传用法详解&lowbar;jquery</a>
					<div>
						WebUploader是由Baidu WebFE(FEX)团队开发的一个简单的以HTML5为主,FLASH为辅的现代文件上传组件,下文来为各位演示一下关于jquery WebUploader文件上传组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkVD9M.html" rel="bookmark" class="title">java编的一个多边形裁剪程序，大家给我看看问题出在哪</a>
					<div>
						问题描述 classcutallextendsJFrame{JLabeltitle1,title2,title3,title4;JTextFieldt1,t2,t3,t4,t5;JPanelpane, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N197z.html" rel="bookmark" class="title">asp&period;net中出现CompositeScript错误提示</a>
					<div>
						问题描述 分析器错误消息:类型&quot;System.Web.UI.ScriptManagerProxy&quot;不具有名为&quot;CompositeScript&quot;的公共属性.源错误 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKdRZz.html" rel="bookmark" class="title">MyEclipse中创建Maven工程</a>
					<div>
						首先要在Myeclipse中进行maven的设置 1. 2. 这里可以选择对应的内存大小 3. 4. 至此MyEclipse对Maven的支持设置完毕 下面我们就在MyEclipse中创建一个mave ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7LBEp.html" rel="bookmark" class="title">记者揭秘电话费诈骗背后回拨电话被扣高额话费</a>
					<div>
						中广网北京7月3日消息(记者桂园 山东台记者曹进)据中国之声&lt;新闻晚高峰&gt;报道,相信很多听众在日常生活中都接到过这种莫名其妙的电话:手机忽然响起却又立即挂断.如果回拨电话,要不就是接入录音 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXPqrz.html" rel="bookmark" class="title">uCOS&lowbar;体系结构</a>
					<div>
						                                        uCOS官网:http://micrium.com/page/home					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA69JQp.html" rel="bookmark" class="title">《Cocos2d 跨平台游戏开发指南（第2版）》一第1章　精灵与动画</a>
					<div>
						下载并安装Cocos2d 2D坐标系统 访问主场景(MainScene) 添加精灵到场景 使用RenderTexture创建精灵 创建自定义精灵类 动画精灵 添加动作到精灵 绘制gIPrimitive ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqOLKkz.html" rel="bookmark" class="title">linux 怎么执行jboss的shutdown&period;sh文件</a>
					<div>
						问题描述 linux 怎么执行jboss的shutdown.sh文件 linux 怎么执行jboss的shutdown.sh文件和run.sh文件呀?./ shutdown.sh -s 不好使呀 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z43RD9p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;WCF&rdquo;的服务源地址</a>
					<div>
						问题描述 在地址栏上键入服务元数据发布的源地址:http://127.0.0.1:9999/calculatorservice/metadata这个地址应该怎样理解呢?好像网页地址,但是又不像.这个服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXNeJ4b.html" rel="bookmark" class="title">SOLOMO开启手机微博新时代</a>
					<div>
						随着手机微博客户端加入LBS功能,手机用户发微博的时候可以加入自己的位置信息,但是这仅仅类似与一种&quot;签到&quot;功能,&quot;秀&quot;的成分更多,社交性较弱.而近日腾讯微博手机 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
